<?php
defined('_JEXEC') or die;
return array (
  'PLG_SYSTEM_YENDIFVIDEOSHARE' => 'System - Yendif Video Share',
  'PLG_SYSTEM_YENDIFVIDEOSHARE_XML_DESCRIPTION' => 'Adds cron functionality to the component',
);
